<?php
return [
    'setting' => 'Cấu hình',
    'settings' => 'Cài đặt',
    'dashboard' => 'Thống kê',
    'admin' => 'Admin',
    'all_admin' => 'Tất cả người dùng',
    'admin_add_new' => 'Tạo mới người dùng',
    'your_profile' => 'Hồ sơ của bạn',
    'role' => 'Phân quyền',
    'customer_partner' => 'Khách hàng-Đối tác',
    'plugin' => 'Plugin',
    'installed' => 'Đã cài đặt',
    'new_install' => 'Cài đặt mới',
    'general_setting' => 'Cấu hình chung',
    'system_management' => 'Quản trị hệ thống',
    'cache' => 'Cache',
    'history_error' => 'Lịch sử lỗi',
    'queue' => 'Tiến trình chạy ngầm',
    'backup' => 'Sao lưu',
    'the_process_run_hidden' => 'Tiến trình chạy ngầm',
    'data_backup' => 'Sao lưu dữ liệu',
    'edit' => 'Chỉnh sửa',
    'back' => 'Quay lại',
    'save' => 'Lưu',
    'save_and_continue' => 'Lưu và tiếp tục',
    'save_and_quit' => 'Lưu và thoát',
    'save_and_create' => 'Lưu và tạo mới',
    'basic_information' => 'Thông tin cơ bản',
    'email' => 'Email',
    'phone' => 'SĐT',
    'address' => 'Địa chỉ',
    'main_information' => 'Thông tin chính',
    'change_password' => 'Đổi mật khẩu',
    'quick_actions' => 'Quick actions',
    'statistics' => 'Statistics',
    'events' => 'Events',
    'reports' => 'Reports',
    'notifications' => 'Notifications',
    'files' => 'Files',
    'change_or_recover_your_password' => 'Thay đổi hoặc khôi phục mật khẩu của bạn',
    'current_password' => 'Mật khẩu hiện tại',
    'forget_password' => 'Quên mật khẩu ?',
    'new_password' => 'Mật khẩu mới',
    're_password' => 'Nhập lại mật khẩu',
    'the_project_has_cooperated' => 'Các dự án đã hợp tác',
    'project_name' => 'Tên dự án',
    'completion_time' => 'Thời gian hoàn thành',
    'no_projects_yet' => 'Chưa có dự án nào !',
    'search' => 'Tìm kiếm',
    'action' => 'Hành động',
    'choose_action' => 'Chọn hành động',
    'export_excel' => 'Xuất Excel',
    'multi_delete' => 'Xóa nhiều',
    'create_new' => 'Tạo mới',
    'filter' => 'Lọc',
    'of_the' => 'của',
    'reset' => 'Reset',
    'display' => 'Hiển thị',
    'profile' => 'Profile',
    'avatar' => 'Avatar',
    'name' => 'Tên',
    'active' => 'Kích hoạt',
    'pause' => 'Tạm dừng',
    'confirm_successful_email_change' => 'Xác nhận thay đổi email thành công!',
    'enter_your_account_information_has_been_updated' => 'Nhập thông tin tài khoản của bạn đã được cập nhật',
    'want_to_change_your_login_email' => 'Bạn muốn thay đổi email đăng nhập ?',
    'please_enter_full_information' => 'Vui lòng nhập đầy đủ thông tin',
    'do_not_have_an_account' => 'Bạn chưa có tài khoản?',
    'register' => 'Đăng ký',
    'please_enter_your_email_to_retrieve_your_password' => 'Vui lòng nhập email để lấy lại mật khẩu',
    'send_again_password' => 'Gửi lại mật khẩu',
    'cancel' => 'Hủy',
    'password' => 'Mật khẩu',
    'password_retrieval' => 'Lấy lại mật khẩu',
    'login' => 'Đăng nhập',
    'remember_my_account' => 'Nhớ mật khẩu',
    'enter_information_to_create_your_account' => 'Nhập thông tin để tạo tài khoản của bạn',
    'i_agree' => 'Tôi đồng ý',
    'terms_and_conditions' => 'các điều khoản và điều kiện',
    'do_you_already_have_an_account' => 'Bạn đã có tài khoản',
    'list' => 'Danh sách',
    'run_now' => 'Chạy ngay',
    'configure_backup_schedule' => 'Cấu hình lịch sao lưu',
    'auto' => 'Tự động',
    'file_name' => 'Tên file',
    'date_created' => 'Ngày tạo',
    'does_not_exist_the_backup' => 'Chưa tồn tại bản backup!',
    'basic_caching_commands' => 'Các lệnh bộ nhớ đệm cơ bản',
    'clear_the_cache' => 'Xóa các bộ nhớ đệm của ứng dụng, cơ sở dữ liệu, nội dung tĩnh... Chạy lệnh này khi bạn cập nhật dữ liệu nhưng giao diện không thay đổi',
    'refresh_the_interface_buffer' => 'Làm mới bộ đệm giao diện giúp phần giao diện luôn mới nhất',
    'clear_all_memory' => 'Xóa tất cả các bộ nhớ đệm hiện có ở ứng dụng',
    'refresh_the_interface' => 'Làm mới bộ đệm giao diện',
    'you_need_refresh' => 'Bạn cần làm mới bộ đệm cấu hình khi bạn tạo ra sự thay đổi nào đó ở môi trường thành phẩm',
    'delete_memory' => 'Xóa bộ nhớ đệm của phần cấu hình',
    'this_action_is_required' => 'Cần thực hiện thao tác này khi không xuất hiện đường dẫn mới',
    'delete_cache' => 'Xóa cache đường dẫn',
    'delete_history_error' => 'Xóa lịch sử lỗi',
    'change_email' => 'Thay đổi email đăng nhập',
    'receive_the_email' => 'Bạn nhận được email này do bạn đã thông báo Quên mật khẩu khi đăng nhập vào mạng quản lý công việc',
    'please_click' => 'Vui lòng click vào link dưới đây để xác nhận thay đổi email đăng nhập cho tài khoản của bạn!',
    'please_code' => 'Vui lòng nhập code dưới đây để xác nhận thay đổi email đăng nhập cho tài khoản của bạn!',
    'support' => 'Thông tin hỗ trợ',
    'fanpage' => 'Fanpage',
    'activate_account' => 'Kích hoạt tài khoản',
    'welcome' => 'Kính chào quý khách',
    'thanks' => 'Cảm ơn quý khách đã đăng ký tài khoản tại',
    'you_register' => 'Bạn đã đăng ký tài khoản tại',
    'info' => 'với thông tin tài khoản sau',
    'click' => 'Bạn vui lòng click vào link dưới đây để tiến hành việc kích hoạt tài khoản',
    'you' => 'của bạn!',
    'success_mail' => 'Chức năng gửi mail thực hiện thành công !!',
    'test_mail' => 'Test chức năng gửi mail của',
    '404' => '404 Page by Saleh Riaz',
    'error' => 'Lỗi',
    'no_role' => 'Bạn không có quyền truy cập!',
    'no_route' => 'Không tìm thấy route này. Chưa khai báo route',
    'try_send_mail' => 'Thử gửi mail',
    'click_upload' => 'Bấm vào để tải lên',
    'upload_max_6' => 'Tải lên tối đa 6 tệp',
    'upload_max_' => 'Tải lên tối đa ',
    'upload_image' => 'Chỉ cho phép tải lên ảnh',
    'click_zoom' => 'Bấm vào ảnh để phóng to',
    'delete_image' => 'Xóa ảnh',
    'choose' => 'Chọn',
    'id' => 'ID',
    'delete' => 'Xóa',
    'are_you_sure' => 'Bạn có chắc chắn muốn thực hiện thao tác này?',
    'no_back' => 'Không, Quay lại',
    'yes' => 'Có!',
    'confirm_delete' => 'Xác nhận xóa',
    'yes_del' => 'Có, Xóa Ngay!',
    'do_you_want_continue' => 'Bạn có muốn tiếp tục không?',
    'del_record' => 'Bạn sắp xóa 1 bản ghi. Sau khi xóa sẽ không thể phục hồi lại dữ liệu bản ghi này',
    'quit' => 'Thoát',
    'load_again' => 'Load lại website',
    'have_error' => 'Có lỗi xảy ra! Vui lòng load lại website và thử lại',
    'logout' => 'Đăng xuất',
    'my_info' => 'Thông tin của tôi',
    'setting_account' => 'Cài đặt tài khoản',
    'user' => 'BillPayment',
    'dark' => 'Dark',
    'light' => 'Light',
    'change_interface' => 'Đổi giao diện',
    'hello' => 'Xin chào,',
    'image' => 'Ảnh',
    'company_info' => 'Thông tin công ty',
    'reset_wait' => 'Restart hàng đợi',
    'do_role' => 'Các quyền được thực hiện',
    'general_configuration' => 'Cấu hình chung',
    'web_name' => 'Tên website',
    'hotline' => 'Hotline',
    'address_main' => 'Địa chỉ trụ sở',
    'logo_admin' => 'Ảnh logo',
    'favicon' => 'Biểu tượng Site',
    'configuration_send_mail' => 'Cấu hình gửi mail',
    'species' => 'Loại',
    'name_send' => 'Tên người gửi',
    'sever' => 'Máy chủ',
    'gate' => 'Cổng',
    'encode' => 'Mã hóa',
    'mail_send' => 'Mail người gửi',
    'domain_mailgun' => 'Domain mailgun',
    'key_mailgun' => 'Key mailgun',
    'mail_admin_send' => 'Gửi mail cho admin',
    'mail_admin_take' => 'Email admin nhận thông báo',
    'configuration_seo' => 'Cấu hình SEO',
    'status' => 'Trạng thái',
    'meta_title' => 'Meta title mặc đinh',
    'meta_description' => 'Meta description mặc đinh',
    'meta_keywords' => 'Meta keywords mặc định',
    'configuration_admin' => 'Cấu hình trang admin',
    'insert_code_footer' => 'Chèn code vào chân trang',
    'insert_code' => 'Chèn code vào <head>',
    'info_update' => 'Thông tin cập nhật',
    'update_day' => 'Ngày cập nhật',
    'permission' => 'Quyền',
    'describe' => 'Mô tả',
    'module' => 'Module',
    'message' => 'Message',
    'code' => 'Code',
    'file' => 'File',
    'type' => ' Type',
    'attempts' => 'Attempts',
    'reserved_at' => 'Reserved_at',
    'available_at' => 'Available_at',
    'date_creat' => 'Ngày tạo',
    'content' => 'Nội dung',
    'database' => 'Database',
    'backup_db' => 'Sao lưu dữ liệu',
    'minute' => 'Phút (0-59) tương ứng với số từ (0-59)',
    'hours' => 'Giờ (0-23) tương ứng với số từ (0-23)',
    'date_month' => 'Ngày trong tháng (1-31) tương ứng với số từ (1-31)',
    'month' => 'Tháng (1-12) tương ứng với số từ (1-12)',
    'day' => 'Thứ trong tuần ( thứ 2 -> Chủ nhật tương ứng với số từ 0 -> 7)',
    'update' => 'Cập nhật',
    'full_name' => 'Họ & tên đầy đủ',
    'hidden' => 'Ẩn',
    'customer' => 'Khách hàng',
    'add' => 'Thêm',
    'add_new' => 'Tạo mới',
];
